VSID(1)

NAME
vsid - Play Commdore 64 SID music files

SYNOPSIS
vsid musicfile.sid

DESCRIPTION
vsid passes a Commodore 64 SID music file to the VICE x64 emulator, which then plays the default song on /dev/dsp.

SEE ALSO
x64(1), sidplay(1).

AUTHOR
This manual page was written by Zed Pobre <zed@debian.org>, for the Debian GNU/Linux system (but may be used by others).